Subject: Re: [PATCH 6/6] doc: notes: treat --stdin equally between copy/remove

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 May 2025 08:50:27 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> On Wed, May 21, 2025, at 15:19, D. Ben Knoble wrote:
>> On Tue, May 20, 2025 at 1:58 PM <[email-masked]> wrote:
>>> • remove: mention `--stdin` on the subcommand as well, like for `copy`
>>> • copy: mention it as well under the option documentation
>>
>> Ooh, bullet characters. I haven't seen anything quite like that in a
>> commit message in my short time watching the list. Neat!
>
> They get through the reviews somehow. ;)

The "downside" may be that they may inconvenience folks still living
in ASCII-only world, but I suspect it is rather hard to find
ASCII-only terminals that render not-so-uncommon Unicode characters
as garbage, so perhaps there is no longer any such downside?